<?xml version="1.0" encoding="utf-8"?>
<com.google.android.material.card.MaterialCardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/notice_card"
    style="@style/Widget.MaterialComponents.CardView"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="8dp"
    android:layout_marginTop="4dp"
    android:layout_marginRight="8dp"
    android:layout_marginBottom="4dp"
    app:cardElevation="2dp"
    app:cardCornerRadius="6dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:padding="12dp">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <de.hdodenhof.circleimageview.CircleImageView
                android:id="@+id/profile_image"
                android:layout_width="64dp"
                android:layout_height="64dp"
                android:layout_marginEnd="12dp"
                android:src="@drawable/default_profile" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <TextView
                    android:fontFamily="@font/google_sans"
                    android:id="@+id/tv_username"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:textColor="#000"
                    android:textSize="16sp"
                    tools:text="John Doe" />

                <TextView
                    android:id="@+id/tv_date"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:textColor="#757575"
                    android:textSize="12sp"
                    tools:text="Shared publicly - 26 Oct 2018 04:04 PM" />

                <TextView
                    android:id="@+id/submissionDate"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:clickable="false"
                    android:textStyle="bold"
                    tools:text="Submit On 15 Nov 2018" />

                <TextView
                    android:fontFamily="@font/google_sans"
                    android:id="@+id/tv_title"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="4dp"
                    android:textColor="#424242"
                    android:textSize="14sp"
                    tools:text="Happy Holidays" />

                <TextView
                    android:id="@+id/tv_desc"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:textColor="#757575"
                    android:textSize="12sp"
                    android:ellipsize="end"
                    android:maxLines="4"
                    tools:text="May this festival of lights enlighten you , may the sparklers dispel all the bad ways, and may the prayers bring peace, happiness and success!! Happy Diwali!!" />
            </LinearLayout>

        </LinearLayout>


    </LinearLayout>
</com.google.android.material.card.MaterialCardView>